
# Class: ProductInformation

## Hierarchy

* **ProductInformation**

## Index

### Constructors

* [constructor](productinformation.md#constructor)

### Properties

* [customFields](productinformation.md#customfields)
* [description](productinformation.md#description)
* [id](productinformation.md#id)
* [linkId](productinformation.md#linkid)
* [name](productinformation.md#name)
* [tags](productinformation.md#optional-tags)
* [versionId](productinformation.md#versionid)

## Constructors

###  constructor

\+ **new ProductInformation**(`summary`: ProductSummaryDto): *[ProductInformation](productinformation.md)*

**Parameters:**

Name | Type |
------ | ------ |
`summary` | ProductSummaryDto |

**Returns:** *[ProductInformation](productinformation.md)*

## Properties

###  customFields

• **customFields**: *Record‹string, string›*

___

###  description

• **description**: *string*

___

###  id

• **id**: *number*

___

###  linkId

• **linkId**: *number*

___

###  name

• **name**: *string*

___

### `Optional` tags

• **tags**? : *string[] | null*

___

###  versionId

• **versionId**: *number*
